/*
958px grid system ~ Core CSS.
4 columns ~ margin: 10px

Based on the golden grid system - http://code.google.com/p/the-golden-grid/
by Vladimir Carrer

Created by the Grid System Generator - v1.00
Learn more ~ http://www.gridsystemgenerator.com/
*/
/* =Containers
--------------------------------------------------------------------------------*/
.main {
    margin-left: auto;
    margin-right: auto;
    width: 958px;
}
/* =Grid >> Global
--------------------------------------------------------------------------------*/
.g-1col,
.g-2col,
.g-3col,
.g-4col {
    display: inline;
    float: left;
    margin-left: 10px;
}
/* =Grid >> 4 Columns
--------------------------------------------------------------------------------*/
.g-1col { width: 227px }
.g-2col { width: 464px }
.g-3col { width: 701px }
.g-4col { width: 938px }
/* =Grid >> 4 Columns - no left margin
--------------------------------------------------------------------------------*/
.m-1col { margin-left: 247px }
.m-2col { margin-left: 484px }
.m-3col { margin-left: 721px }
.m-4col { margin-left: 958px }
.p-1col { padding-left: 247px }
.p-2col { padding-left: 484px }
.p-3col { padding-left: 721px }
.p-4col { padding-left: 958px }
.inside { margin-left: 0 }
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
    clear: both;
    content: ' ';
    display: block;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
    height: 0;
}
.clearfix { display: inline-block }
* html .clearfix { height: 1% }
.clearfix { display: block }
/*
====================================================
Wrappers
====================================================
*/
.g-4col-wrapper {
    width: 948px;
    display: inline;
    float: left;
}
.g-3col-wrapper {
    width: 711px;
    display: inline;
    float: left;
}
.g-2col-wrapper {
    width: 474px;
    display: inline;
    float: left;
}
.g-1col-wrapper {
    width: 237px;
    display: inline;
    float: left;
}
/*
====================================================
Wrappers
====================================================
*/
#content {
    position: relative;
    z-index: 0;
}
.column-content {
    padding: 0 10px;
    font-size: 1.2em;
    line-height: 1.4em;
}
.column-content-home {
    padding: 0 10px;
    font-size: 1.2em;
    line-height: 1.4em;
    min-height: 225px;
}
.column-content .column-content { font-size: 1em }
.column-content-home h2 { font-size: 1.6em }
.column-content p { font-size: 1em }
/*
====================================================
Wrappers
====================================================
*/

ul#primary-nav { margin-top: 20px }
ul#primary-nav li {
    float: left;
    display: inline;
    font-size: 1.2em;
    line-height: 25px;
    height: 25px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    margin-right: 19px;
    padding-right: 5px;
}
ul#primary-nav li a {
    text-decoration: none;
    line-height: 25px;
    height: 25px;
    display: block;
    padding: 0 5px 0 10px;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 400;
    color: #152531;
    border:none;
}
ul#primary-nav li.menuactive,
ul#primary-nav li.internet_hover { background: url(../images/main-nav-selected-right.jpg) right top no-repeat }
ul#primary-nav li.menuactive a,
ul#primary-nav li.internet_hover a {
    background: url(../images/main-nav-selected-left.jpg) left top no-repeat;
    color: #fff;
}
#header { height: 180px }
#header ul#access-toolbar {
    position: absolute;
    right: 0;
    top: 35px;
}
#header ul#access-toolbar li {
    display: block;
    float: left;
    display: inline;
    font-size: 1.2em;
    line-height: 20px;
    background: none;
    list-style: none;
    padding: 0 3px;
    color: #999;
}
ul#access-toolbar li#normalFont {
    padding-right: 0;
    margin: 0;
}
ul#access-toolbar li#normalFont a {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/normal-font.png) no-repeat;
}
ul#access-toolbar li#normalFont a:hover,
li#normalFont a:focus { background: url(../images/normal-font-rollover.png) no-repeat }
ul#access-toolbar li#normalFont a span { display: none }
ul#access-toolbar li#largeFont { padding-right: 0 }
ul#access-toolbar li#largeFont a {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/large-font.png) no-repeat;
}
ul#access-toolbar li#largeFont a:hover,
li#largeFont a:focus { background: url(../images/large-font-rollover.png) no-repeat }
ul#access-toolbar li#largeFont a span { display: none }
ul#access-toolbar li#descr {
    padding-right: 0;
    margin-right: 1px;
    height: 20px;
    display: block;
    line-height: 22px;
    font-size: 1.1em;
    color: #666;
    text-align: left;
}
ul#access-toolbar li#highContrast {
    padding-right: 0;
    margin-right: 10px;
    display: inline;
}
ul#access-toolbar li#highContrast a {
    width: 20px;
    height: 20px;
    display: block;
    background: url(../images/high-contrast.png) no-repeat;
}
ul#access-toolbar li#highContrast a:hover,
#highContrast a:focus { background: url(../images/high-contrast-rollover.png) no-repeat }
ul#access-toolbar li#highContrast a span { display: none }
ul#access-toolbar li#normalContrast { display: none }
#header ul#tool-bar {
    position: absolute;
    right: 10px;
    top: 60px;
}
#header ul#tool-bar {
    margin: 4px 0 0;
    text-align: right;
    display: inline;
}
#header ul#tool-bar li {
    display: block;
    float: left;
    display: inline;
    font-size: 1.2em;
    line-height: 1.4em;
    background: none;
    list-style: none;
    padding: 0 8px;
    color: #999;
    background: transparent url(../images/dotted.png) repeat-y scroll right top;
}
#header ul#tool-bar li a,
#header ul#tool-bar li a:visited {
    color: #3e8dcc;
    text-decoration: none;
}
#header ul#tool-bar li a:hover,
#header ul#tool-bar li a:focus,
#header ul#tool-bar li a:active { text-decoration: underline }
input#keywords,
input#cntnt01searchinput {
    border: 1px solid #cacaca;
    color: #999;
    width: 156px;
    height: 1.938em;
    padding: 2px;
    font-size: 1em;
    margin-left: 10px;
    font-family: arial, helvetica, sans-serif;
}
.search-label {
    display: none;
    width: 0;
    height: 0;
    float: left;
    vertical-align: top;
}
#content-wrapper {
    background: #e8e7e4;
    width: 100%;
    padding: 20px 0;
}
#header-wrapper {
    background: #d8e2da;
    width: 100%;
    padding: 5px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #b1c3b5;
    height: 20px;
}
#header-wrapper .wrapper { background: #d8e2da }
#header-wrapper p { margin-bottom: 0 }
#header-wrapper .g-4col {
    text-align: right;
    background: #d8e2da;
}
#header-wrapper .g-4col .column-content { padding-right: 0 }
#submit-login {
    background: #8DC73D;
    border: 1px solid #fff;
    color: #fff;
    margin-left: 5px;
}
#submit-login:hover {
    cursor: pointer;
    background: #666;
}
p#input-wrapper {
    font-size: 1em;
    line-height: 1.9em;
    margin-bottom: 0;
}
p#input-wrapper label {
    float: left;
    display: inline;
    color: #666;
}
span.input-username input {
    width: 100px;
    background: #eef3ef;
    border: 1px solid #ccc;
}
span.input-password input {
    width: 100px;
    background: #eef3ef;
    border: 1px solid #ccc;
}
p#input-wrapper input {
    float: left;
    display: inline;
    padding: 4px;
}
#content-wrapper .wrapper { background: #e8e7e4 }
#content-wrapper .g-2col.doormat2 { background: #fff url(../images/2-col-top-blue.gif) no-repeat top left }
#content-wrapper .g-3col.doormat3 { background: #fff url(../images/3-col-top-blue.gif) no-repeat top left }
#home-page #content-wrapper .g-1col.doormat {
    background: #fff url(../images/1col-top.gif) no-repeat top;
    position: relative;
}
#content-wrapper .g-1col#sub-nav,
#content-wrapper .g-1col.useful-links {
    background: #FFF url(../images/1col-top-grey.gif) no-repeat top;
    position: relative;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.g-1col .module-footer {
    background: transparent url(../images/1col-bot.gif) no-repeat bottom;
    padding-bottom: 20px;
}
.g-2col .module-footer {
    background: url(../images/2-col-bot.gif) no-repeat bottom;
    padding-bottom: 20px;
}
.g-3col .module-footer {
    background: url(../images/3-col-bot.gif) no-repeat bottom;
    padding-bottom: 20px;
}
#home-page #content-wrapper .g-1col.doormat .column-content {
    height: 225px;
    min-height: 225px;
    overflow: hidden;
    margin-left: 10px;
}
.column-content h1 { margin-top: 20px }
h1 { margin-top: 20px }
.column-content h2 { margin-top: 10px }
.doormat h2 { margin-top: 20px }
#sub-nav h2,
.useful-links h2 {
    font-size: 1.5em;
    color: #fff;
    padding: 10px 5px 18px 15px;
    font-weight: 400;
    /* background: #cccece; */
    background: url(../images/1-col-bg-grey.gif) repeat-y;
    margin: 11px -10px 0;
    border-bottom: none;
}

.useful-links .column-content h2 {
font-size: 1.5em;
color: #fff;
padding: 20px 5px 18px 15px;
font-weight: normal;
margin: 0px -10px 10px -10px;
}

#home-page .useful-links .column-content h2 {
    font-size: 1.6em;
    color: #00BBE4;
    padding: 0;
    font-weight: 700;
    background: #fff;
    font-weight: 400;
    margin: 20px 0 10px;
    border-bottom: none;
}
h1 {
    background: #00BBE4;
    margin: 10px 0;
    color: #fff;
    padding: 10px 10px 15px;
    font-size: 2em;
    line-height: 1em;
}
h2 {
    color: #00b0da;
    padding: 10px 10px 10px 0;
    font-size: 1.8em;
    line-height: 1em;
    border-bottom: 2px dotted #e8e7e4;
}
h3 {
    color: #2c4958;
    padding: 10px 10px 15px 0;
    font-size: 1.4em;
    line-height: 1em;
    font-weight: 700;
}
h4 {
    color: #2c4958;
    padding: 10px 10px 15px 0;
    font-size: 1.2em;
    line-height: 1em;
}
h5 {
    color: #2c4958;
    padding: 10px 10px 15px 0;
    font-size: 1.1em;
    line-height: 1em;
    font-weight: 700;
}
h6 {
    color: #2c4958;
    padding: 10px 10px 10px 0;
    font-size: 1.3em;
    line-height: 1em;
    border-bottom: 1px solid #2c4958;
}
h1#banner-image { margin-bottom: 0; }
div#col-banner { margin-bottom: 10px }
.doormat h2 a { text-decoration: none }
.main-content ul { margin-bottom: 10px }
.main-content ul li {
    margin-left: 10px;
    background: url(../images/section-bullet.png) no-repeat left 6px;
    padding-left: 10px;
    margin-bottom: 3px;
}
.main-content ul li ul li {
    background: none;
    margin-left: 10px;
}
/*
====================================
home page banner
====================================
*/
#promotional_banner {
    width: 948px;
    height: 231px;
    margin-bottom: 20px;
    position: relative;
}
#promotional_banner h1 {
    position: absolute;
    left: -9999px;
}
#promotional_banner .header-2 {
    font-size: 2em;
    margin: 23px 0 0 15px;
    padding-top: 20px;
    color: #fff;
    background: transparent;
    display: block;
    line-height: 1.3em;
}
#promotional_banner .text {
    font-size: 1.5em;
    line-height: 1.4em;
    margin: 10px 10px 10px 15px;
    color: #fff;
    display: block;
}
#promotional_banner a { text-decoration: none }
#practitioners a { color: #132530 }
a#practitioner-link {
    background: url(../images/practitioners.png) right;
    background-repeat: no-repeat;
    width: 340px;
    height: 108px;
    display: block;
    margin-bottom: 5px;
    position: absolute;
    top: 123px;
    z-index: 99;
}
/*a#practitioner-link:hover {
    background-image: url(../images/practitioners-rollover.png);
    background-color: transparent;
}*/
a#public-link {
    background: url(../images/public.png) right;
    background-repeat: no-repeat;
    width: 340px;
    height: 108px;
    display: block;
    margin-bottom: 5px;
    position: absolute;
    top: 11px;
    z-index: 99;

}
/*a#public-link:hover {
    background-image: url(../images/public-rollover.png);
    background-color: transparent;
}*/
#promotional_banner #public span.link { color: #8cc63f }
#promotional_banner #practitioners span.link { color: #132530 }
#footer {
    margin-top: 20px;
    padding-top: 20px;
}
#footer p { margin-bottom: 0 }
#footer span.highlight {
    color: #3e8dcc;
    font-weight: 700;
}
.useful-links ul li { padding: .5em 0 }
.useful-links ul li a {
    text-decoration: none;
    color: #333;
    background: url(../images/bullet.png) left 3px no-repeat;
    padding-left: 15px;
    display: block;
}
.useful-links ul li a:hover,
.useful-links ul li a:focus { text-decoration: underline }
div#breadcrumb {
    margin-bottom: 10px;
    padding-top: 5px;
    font-size: .9em;
}
div#breadcrumb a {
    text-transform: capitalize;
    color: #000;
    text-decoration: none;
    border-bottom: dotted .1em #666;
}
#sub-nav ul {
    border-top: 1px solid #f1f1f1;
    padding-top: 5px;
}
#sub-nav ul li {
    background: none;
    line-height: 1em;
    padding:0;
    border-bottom: 1px solid #f1f1f1;
}
#sub-nav ul li a {
    text-decoration: none;
    padding-left:10px;
    padding-top:7px;
    padding-bottom:7px;
    line-height: 1.2em;
    display: block;
    color: #162732;
    font-weight: normal;
    font-weight: 400;
    border-bottom: none;
}
#sub-nav ul li a:hover {
    background: #162732;
    color: #fff;
}
#sub-nav ul li.currentpage {
    border-left: 3px #00BBE4 solid;
    background: #E8E7E4;
    position:relative;
}
#sub-nav ul ul li.currentpage {
    border:none;
    background: #E8E7E4;
    position:relative;
}
#sub-nav ul li.menuactive.menuparent {
    border-left: 3px #00BBE4 solid;
    background: #E8E7E4;
}
#sub-nav ul li.currentpage a { background: url(/images/arrow.png) no-repeat -3px 5px; font-weight:bold;}
#sub-nav ul li.currentpage a:hover { background: #162732 url(/images/arrow.png) no-repeat -3px 5px; color: #fff;}
/* ---------- Second Level Down Styles ---------- */
#sub-nav ul li ul {
    border-top: none;
    border-bottom: none;
    padding: 0;
    margin: 0;
    list-style: disc;
    list-style-position: inside;
    /*     list-style-image: url(../images/bullet.png) ; */
}

#sub-nav ul li.currentpage ul a { background: none; font-weight: normal; }
#sub-nav ul li.currentpage ul a,
#sub-nav ul li.menuparent ul a { background: url(/images/bullet.png) no-repeat 0 10px }
#sub-nav ul li.currentpage ul a:hover,
#sub-nav ul li.menuparent ul a:hover {
    background: #162732;
    color: #fff;
}
#sub-nav ul ul li {
    list-style-type: none;
    padding-left: 5px;
    background: none;
}
#sub-nav ul ul li a {
background: none;
background: url(/images/arrow.png) no-repeat -3px 5px;
}
#sub-nav ul li.menuactive.menuparent ul li {
    list-style-type: none;
/*     padding-left: 5px; */
    background: #E8E7E4;
    border-top: none;
    border-bottom: none;
}
#sub-nav ul li.menuactive.menuparent ul li.menuactive.menuparent { border: none !important; }
#sub-nav ul li.menuactive.menuparent ul li {
/*     padding-left: 10px; */
/*     padding-right: 10px; */
}
#sub-nav ul li.menuactive.menuparent ul li.currentpage {
    background: none;
/*
    padding-left: 10px;
    background: url(/images/arrow.png) no-repeat -3px 5px;
*/
}
#sub-nav ul li.menuactive.menuparent ul { background: url(/images/arrow.png) no-repeat -3px 5px }
#sub-nav ul li.menuactive.menuparent ul li.currentpage a { background: none; border-top: none; border-bottom: none; }
#sub-nav ul li.menuactive.menuparent ul li.currentpage a:hover {
    background: #162732;
    color: #fff;
}
#sub-nav ul li.hidden { display: none }


/* ---------- END Second Level Down Styles ---------- */
/* ---------- Third Level Down Styles ---------- */
#sub-nav ul li ul li ul li {
    line-height: 1.15em;
    border-top: none;
    border-bottom: none;
    list-style: none;
}
#sub-nav ul li ul li ul li a {
    text-transform: none;
    font-weight: 400;
    padding-left: 25px;
}

/* ---------- END Third Level Down Styles ---------- */
#sub-nav ul li.highlight {
    background-color: #e8e7e4;
    border-left: 3px solid #00b0da;
}
#sub-nav li.selected,
#sub-nav li.selected a {
    background: url(../images/blue-arrow.png) no-repeat left 11px;
    font-weight: 700;
}
#sub-nav ul li .icon-play { color: #00b0da }
h3 { font-weight: 700 }
table.contactform td { padding: 5px }
table.contacts {width: 100%;}
.SF_even { background: #E8E7E4 }
table td { padding: 5px }
table td p { margin-bottom: 0 }
img.professions {
    float: right;
    padding: 4px;
    border: 1px solid #D8E2DA;
    margin-left: 5px;
}
p a.annual-report-2007 {
    background: url(../images/annual-report-2007.png) no-repeat 5px 15px;
    padding-left: 140px;
    height: 90px;
    display: block;
    border-top: 1px solid #f1f1f1;
    padding-top: 30px;
    color: #555;
}
p a.annual-report-2007-irish {
    background: url(../images/annual-report-2007-irish.png) no-repeat 5px 15px;
    padding-left: 140px;
    height: 90px;
    display: block;
    padding-top: 30px;
    color: #555;
    border-top: 1px solid #f1f1f1;
}
p a.annual-report-2009 {
    background: url(../images/annual-report-2009.png) no-repeat 5px 15px;
    padding-left: 140px;
    height: 90px;
    display: block;
    padding-top: 30px;
    color: #555;
}
table#cal-calendar { width: 680px }
table#cal-calendar ul li {
    list-style: none outside none;
    margin: 0;
}
table#cal-calendar ul li a,
table#cal-calendar ul li a:visited { color: #555 }
table#cal-calendar td {
    background: none repeat scroll 0 0 #fff;
    height: 90px;
    padding: 3px;
    width: 70px;
    border: 1px solid #ccc;
}
table#cal-calendar td ul li { margin-bottom: 5px }
div#main div.calendar-event h1 { margin-bottom: 10px }
.calendar-returnlink { margin-top: 10px }
.calendar-returnlink-top {
    position: absolute;
    top: -30px;
    left: 550px;
}
.calendar-event { position: relative }
table#cal-calendar td.calendar-today { background: #D8E2DA }
h2.year {
    color: #333;
    font-size: 2em;
}
div.calendar-event { margin-bottom: 15px }
caption.calendar-month {
    font-size: 1.5em;
    margin-bottom: 10px;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}
div.calendar-list h3 { font-size: 1.3em }
table#cal-calendar td.empty-days { background: #f2f2f2 }
div.share {
    border-top: 1px dotted #ccc;
    margin-top: 20px;
    padding-top: 20px;
}
a#print {
    background: url(../images/print-icon.png) no-repeat left -1px;
    padding-left: 18px;
    float: left:;
    line-height: 20px;
    margin-right: 10px;
    color: #7cb42f;
    cursor: pointer;
}
a#email {
    background: url(../images/email_but.png) no-repeat left 1px;
    padding-left: 18px;
    float: left;
    line-height: 20px;
    margin-right: 10px;
    color: #7cb42f;
}
div.addthis {
    float: left;
    margin-right: 10px;
}
.calendar-event h2.month {
    color: #333;
    font-weight: 400;
    font-size: 1.7em;
    margin-top: 10px;
    border-top: 1px dotted #ccc;
    padding-top: 10px;
}
#accordion_content {
    border-top: 1px solid #DEDEDE;
    margin-bottom: 20px;
}
#accordion_content div {
    background: none repeat scroll 0 0 #F8FAFB;
    border-bottom: 1px solid #DEDEDE;
    line-height: 1.4em;
    padding: 10px 40px;
}
#accordion_content div p { font-size: 13px }
#accordion_content div ul li {
    background: url(../images/section-bullet.png) no-repeat scroll left 7px transparent;
    list-style-type: none;
    margin-bottom: 3px;
    padding-left: 12px;
}
#accordion_content div ul li a,
#accordion_content div ul li a:visited { color: #3972AB }
#accordion_content div ul li a:hover,
#accordion_content div ul li a:focus { color: #EE5A00 }
#accordion_content div a,
#accordion_content div a:visited { color: #3972AB }
#accordion_content div a:hover,
#accordion_content div a:focus { color: #EE5A00 }
#accordion_content div ul { margin-bottom: 5px }
.head {
    background: url(../images/accordion-plus.png) no-repeat scroll 5px center #FFF;
    border-bottom: 1px solid #D3D3D3;
    color: #333;
    display: block;
    font-size: 1em;
    height: 23px;
    line-height: 1em;
    padding-left: 40px;
    padding-top: 12px;
}
a.head,
a.head:visited {
    text-decoration: none;
    color: #333;
}
a.head:hover {
    background-color: #EDF3F5;
    color: #004E93;
    text-decoration: none;
}
a.head:focus { color: #333 }
.selected,
.ui-state-active { font-weight: 700 }
a.home-login {
    background: url(../images/login.png) no-repeat left top;
    display: block;
    width: 202px;
    height: 35px;
}
a.home-login:hover { background: url(../images/login.png) no-repeat left -35px }
a.home-search-the-register {
    background: url(../images/search-register.png) no-repeat left top;
    width: 202px;
    height: 35px;
    display: block;
}
a.home-search-the-register:hover { background: url(../images/search-register.png) no-repeat left -35px }
a.home-renew-online {
    background: url(../images/renew-online.png) no-repeat left top;
    display: block;
    width: 202px;
    height: 35px;
}
a.home-renew-online:hover { background: url(../images/renew-online.png) no-repeat left -35px }
.touchpoint {
    width: 940px;
    height: 10.438em;
    display: block;
    clear: both;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:white;
    margin-bottom:1em;
}
.registration {
    float: left;
    width: 29em;
    line-height: 2.4em;
    padding-left: 1.2em;
    margin-top: 1.5em;
}
.registration h2 {
    font-size: 2.2em;
    margin: 0 0 .2em;
    padding: 0;
    font-family: HelveticaNeueW01-45Ligh, HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}
.registration a {
    text-decoration: none;
    color: #000;
    font-size: 1.4em;
    display: block;
}
.registration a:hover {
    text-decoration: underline;
    color: #00bbe4;
}
.container_countdown {
    height: 7em;
    display: block;
    background: url(http://www.coru.ie/../images/timer.png) no-repeat;
    line-height: 2em;
    text-transform: capitalize;
    width: 47em;
    float: left;
    margin-top: 1.5em;
    position: relative;
}
.remaining {
    color: #00bbe4;
    font-size: 2.5em;
    top: 1em;
    right: 1.5em;
    position: absolute;
    font-family: HelveticaNeueW01-45Ligh, HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
}
.kkcount-down {
    font-size: 22px;
    font-family: HelveticaNeueW01-45Ligh, HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    color: red;
    display: block;
    height: 2.5em;
    padding-top: 1em;
    position: relative;
}
.kkc-dni,
.kkc-godz,
.kkc-min,
.kkc-sec {
    color: #00BCE4;
    display: block;
    float: left;
}
.kkc-dni-text,
.kkc-godz-text,
.kkc-min-text,
.kkc-sec-text {
    color: #999;
    font-size: 14px;
    float: left;
}
.kkc-days {
  font-size: 3em;
  position: absolute;
  top: .8em;
  left: .9em;
}
.kkc-days-text {
  position: absolute;
  top: 4.5em;
  left: 2.5em;
}
.kkc-hours {
  font-size: 3em;
  position: absolute;
  top: .8em;
  left: 3.3em;
}
.kkc-hours-text {
  position: absolute;
  top: 4.5em;
  left: 10.2em;
}
.kkc-dni {
    position: absolute;
    left: .75em;
    top: .8em;
}
.kkc-dni-text {
    position: absolute;
    left: 1.4em;
    top: 2.5em;
}
.kkc-godz {
    position: absolute;
    left: 4.7em;
    top: .8em;
}
.kkc-godz-text {
    position: absolute;
    left: 6.8em;
    top: 2.5em;
}
.kkc-min {
      font-size: 3em;
  position: absolute;
  top: .8em;
  left: 5.85em;
  color: #000;
}
.kkc-min-text {
  position: absolute;
  top: 4.6em;
  left: 17.5em;
  color: #000;
  font-size: 10px;

}
.kkc-sec {
    font-size: 3em;
  position: absolute;
  top: .8em;
  left: 8.45em;
  color: #000;
}
.kkc-sec-text {
  position: absolute;
  top: 4.7em;
  left: 25em;
  color: #000;
  font-size: 10px;
}
.apply {
    float: left;
    margin-top: 1.5em;
}

.report_type {
width:47%;
margin-right:1.7em;
float:left;
}

.report_type  table {
    min-height:12em;
}

.report_type a.button {
color:#152531;
font-size:1em;
font-weight:normal;
}

a.button.download {
color:#152531;
font-size:1em;
font-weight:normal;
}
/*

 a.button.download i {
color:#00BBE4;
}
*/

.share {
display:block;
clear:both;
}


.apply a {
text-decoration:none;
font-size:3em;
background:url(/images/apply_back.png) no-repeat;
display:block;
height:1.5em;
width:3em;
color:white;
padding: .9em 1.1em;
font-family: "HelveticaNeueW01-45Ligh", HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
padding-left: 28px;
}

.apply a:hover {
background:url(/images/apply_back.png) no-repeat;
}

.doormat {
background:none;
padding:0;
padding-right: 9px;
}

.doormat .column-content-home,
.useful-links {
background:#fff;
-webkit-border-radius: 10px;
border-radius: 10px;
padding:0;
}

.doormat .column-content-home h2,
.useful-links h2 {
background:#00BBE6;
/*  color:#00BBE6; */
-webkit-border-radius: 10px 10px 0px 0px;
border-radius: 10px 10px 0px 0px;
color:#fff;
padding:.5em;
margin-top:0;
border:none;
}

.g-1col.doormat .quicklinks li a,
.g-1col.doormat .quicklinks li a:visited {
margin:0 0 .5em .9em;
width: 65%;
color:#162732;
}

.front_list {
margin: 0 1em;
}

.front_list li {
background: url(../images/bullet.png) no-repeat left 6px;
padding-left: 15px;
}

.front_list a {
color: #162732;
text-decoration:none;
border-bottom: dotted .1em #ccc;
}

.front_list a {
border-bottom: dotted .1em #000;
}

.g-3col .column-content a {
    border-bottom: dotted .1em #666;
}

.g-3col .column-content .team {

}

.g-3col .column-content .team .staff_details{
float:left;

}


.g-3col .column-content .team .staff_details .staff_image {
    float: left;
    margin: 10px;
}

.g-3col .column-content .team .staff_details .staff_text {
    width: 422px;
    float: left;
    margin-bottom: 19px;
}



.front_list a, a#public-link,a#practitioner-link  {
    border:none;
}
.news_slide {
    float: left;
    width: 100%;
}
.news_item {
width:48%;
    float: left;
    line-height: 2.4em;
    padding-left: 1.2em;
    margin-top: 1.5em;
}
.news_slide h2 {
    font-size: 2.2em;
    margin: 0 0 .2em;
    padding: 0;
    width:100%;
    height: 2.5em;
    font-family: HelveticaNeueW01-45Ligh, HelveticaNeue-Light, 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
    border:none;
}
.news_slide a {
    text-decoration: none;
    color: #000;
    font-size: 1.4em;
    display: block;
}
.news_slide a:hover {
    text-decoration: underline;
    color: #00bbe4;
}
div.steps_background {
    background-image: url("/images/swoops-bg.png");
      background-position: center bottom;
      background-repeat: no-repeat;
  /*padding: 35px 35px 111px;*/
  padding: 0px 35px 100px;
    overflow: auto;
}
/*div.step_1 p {
margin-left: 4em;
}*/
div.step_text_large {
  padding-top: 30px;
  width: 18%;
/*width: 25%;*/
  float: left;
}
div.step_text_large span.step_large{
  color: #fff;
  /*font-size: 4em;*/
  font-size: 2.5em;
}

div.step_text_small {
  padding-top: 15px;
  width: 82%;
  /*width: 74%;*/
  float: right;
  margin-top: 1em;
}
div.step_text_small p.step_small{
color: #fff;
  font-size: 1.5em;
}
div.step_text_small p.step_black{
 /*color: #000;
  font-size: 1.5em;*/
  color: #ECECEC;
  font-size: 1.1em;

}

img.circle_check {
    margin-left: .5em;
}
h2.steps_heading {
    border-bottom: 0;
    margin-left: .5em;
    display:inline;
}
h3.steps_heading {
    border-bottom: 0;
    margin-left: .5em;
    display: inline;
    color: #00b0da;
    padding: 10px 10px 10px 0;
    font-size: 1.4em;
    line-height: 1em;
}
.sub_item_list ul{
margin-top: 1em;
  margin-left: 3em;
}
.sub_item_list {
border-bottom: 1px solid #ccc;
  margin-bottom: 2em;
  padding-bottom: 1em;
}
.sub_item_list p{
margin-left: 4em;
}
p.step_2_item span {
    margin-left: .5em;
  font-size: 1.2em;
}
div.step_3_details ol {
list-style-image: url("/images/checklist-circle.png");
margin-left: 3em;
  font-size: 1.2em;
}
div.step_3_details ul {
list-style-image: url("/images/checklist-circle.png");
margin-left: 3em;
  font-size: 1.2em;
}
div.step_3_details ul li{
    list-style-image: url("/images/checklist-circle.png");
  margin: 0px 0px 10px 0px;
  box-sizing: border-box;
  min-height: 38px;
  min-width: 300px;
  background: none;
  margin-left: 0;
  padding-left: 0;
}

div.step_3_details ol li{
margin-bottom: 10px;
  height: 30px;
  line-height: 30px;
}
div.step_3_details h2{
  border-bottom: none;
  margin-left: 2em;
}
div.step_3_details p{
    font-size: 18px;
  margin-left: 43px;
}
div.steps_start {
  background-color: #00bbe3;
  color: #fff;
  padding: 1.5em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 2em;
}
div.steps_start .steps_start_header{
/*font-size: 2em;*/
font-size: 1.5em;
}
div.steps_start .steps_start_yes{
/*font-size: 2em;*/
font-size: 1.5em;
  padding-top: .5em;
  margin-bottom: 1em;
}
div.steps_start a.rounded_button{
    color: #fff;
  border-bottom: none;
  background-color: #2c4958;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding-left: 1.5em;
  padding-right: 1.5em;
  padding-top: .5em;
  padding-bottom: .5em;
}
